@media screen and (max-width: 1270px) {
    .description .container {
        min-height: 1200px;
    }
    .description__background-pc {
        width: 1000px;
        top: 60px;
        left: 95px;
    }
    .description .circle-background.big {
        width: 600px;
        height: 600px;
        left: 480px;
        top: 80px;
    }
    .description .circle-big .circle-inside .title_circle {
        font-size: 38px;
    }
    .circle-inside .text {
        font-size: 20px;
    }
    .description .circle-big .text {
        width: 360px;
    }
    .description .circle-background.medium {
        width: 450px;
        height: 450px;
        left: 129px;
        top: 358px;
    }
    .description .circle-medium .text {
        width: 290px;
    }
    .description .circle-medium .circle-inside .text {
        margin-top: 0px;
    }
    .description .circle-background.small {
        width: 400px;
        height: 400px;
        top: 616px;
        left: 463px;
    }
    .description .circle-small .text {
        width: 250px;
    }
    .description .cubs-1 {
        top: 30px;
        left: 850px;
    }
    .description .cubs-2 {
        top: 350px;
        left: 50px;
    }
    .description .cubs-3 {
        top: 370px;
        left: 470px;
    }
    .description .cubs-4 {
        top: 580px;
        left: 580px;
    }
    .description .cubs-5 {
        top: 500px;
        left: 1000px;
    }
    .description .cubs-6 {
        top: 650px;
        left: 850px;
    }
    .description .cubs-7 {
        top: 850px;
        left: 150px;
    }
    .description .cubs-8 {
        top: 800px;
        left: 950px;
    }
    .description .cubs-9 {
        top: 1000px;
        left: 650px;
    }


    .search__background-pc {
        width: 950px;
        top: 30px;
        left: 40px;
    }
    .circle-img {
        margin-bottom: 20px;
    }
    .circle-subtitle {
        font-size: 24px;
    }
    .search .circle-background.small {
        width: 380px;
        height: 380px;
        left: 410px;
        top: 0px;
    }
    .circle-logo {
        width: 150px;
        height: 150px;
        top: 195px;
        left: 765px;
    }
    .search .circle-background.medium {
        width: 420px;
        height: 420px;
        left: 120px;
    }
    .search .circle-background.big {
        width: 500px;
        height: 500px;
        left: 459px;
        top: 297px;
    }
    .search .circle-big .circle-subtitle,
    .search .circle-medium .circle-subtitle,
    .search .circle-small .circle-subtitle {
        width: 250px;
    }
    .clear_search {
        margin-top: 730px;
    }
    .search__points {
        font-size: 20px;
        width: 50%;
    }
    .search__descr {
        font-size: 16px;
        margin-top: 20px;
    }
    .search .cubs-1 {
        top: -50px;
        left: 750px;
        width: 170px;
    }
    .search .cubs-1 img {
        width: 100%;
    }
    .search .cubs-2 {
        top: 200px;
        left: 0px;
    }
    .search .cubs-3 {
        top: 300px;
        left: 500px;
    }
    .search .cubs-4 {
        top: 300px;
        left: 850px;
    }
    .search .cubs-5 {
        top: 600px;
        left: 100px;
    }
    .search .cubs-6 {
        top: 600px;
        left: 950px;
    }
    .search .cubs-7 {
        top: 700px;
        left: 600px;
    }
}
@media screen and (max-width: 1200px) {
    .header__nav {
        display: none;
    }
}
@media screen and (max-width: 1100px) {
    .header {
        padding: 16px 0;
    }
    .main {
        padding-top: 80px;
    }
    .particles-main {
        height: 624px;
    }

    .description .container {
        min-height: 900px;
        padding-top: 170px;
    }
    .description__background-pc {
        width: 830px;
        top: 20px;
        left: 95px;
    }
    .title_description {
        font-size: 38px;
    }
    .description .circle-background.big {
        width: 470px;
        height: 470px;
        left: 440px;
        top: 80px;
    }
    .description .circle-big .circle-inside .title_circle {
        font-size: 30px;
    }
    .circle-inside .text {
        font-size: 17px;
    }
    .description .circle-big .text {
        width: 300px;
    }
    .description .circle-background.medium {
        width: 400px;
        height: 400px;
        left: 124px;
        top: 286px;
    }
    .description .circle-medium .text {
        width: 250px;
    }
    .description .circle-background.small {
        width: 320px;
        height: 320px;
        top: 503px;
        left: 439px;
    }
    .description .circle-small .text {
        width: 200px;
    }
    .description .cubs-1 {
        top: 0px;
        left: 700px;
    }
    .description .cubs-2 {
        top: 300px;
        left: 50px;
    }
    .description .cubs-3 {
        top: 300px;
        left: 420px;
    }
    .description .cubs-4 {
        top: 470px;
        left: 500px;
    }
    .description .cubs-5 {
        top: 400px;
        left: 900px;
    }
    .description .cubs-6 {
        top: 490px;
        left: 730px;
    }
    .description .cubs-7 {
        top: 700px;
        left: 200px;
    }
    .description .cubs-8 {
        top: 650px;
        left: 850px;
    }
    .description .cubs-9 {
        top: 800px;
        left: 590px;
    }
    
    .timeline__pc {
        width: 600px;
        height: 231px;
        position: relative;
        margin: 0 auto;
    }
    .timeline__lines {
        margin-top: 150px;
    }
    .timeline__img-middle {
        top: 58px;
    }
    .timeline__cirle {
        width: 45px;
    }
    .timeline__cirle-1 {
        top: -20px;
        left: 30px;
    }
    .timeline__cirle-2 {
        top: 35px;
        right: -21px;
    }
    .timeline__cirle-3 {
        bottom: 35px;
        left: -21px;
    }
    .timeline__cirle-4 {
        bottom: -20px;
        right: 30px;
    }
    .timeline__title {
        font-size: 22px;
    }
    .timeline__title-grey {
        color: #242729;
        margin-top: 64px;
    }
    .timeline__date {
        font-size: 18px;
        margin-top: 8px;
    }
    .timeline__top {
        left: 60px;
        top: -160px;
    }
    .timeline__middle1 {
        right: 60px;
        top: 25px;
    }
    .timeline__middle1 .timeline__title {
        margin-left: 30px;
    }
    .timeline__middle2 {
        left: 60px;
        bottom: 25px;
    }
    .timeline__bottom {
        right: 60px;
        bottom: -100px;
        width: auto;
    }
    .timeline__bottom .timeline__date {
        margin-left: 80px;
    }


    .experts__img {
        flex: 0 0 70px;
        height: 70px;
        margin-right: 20px;
    }
    .experts__subtitle {
        font-size: 20px;
    }
    .experts__position {
        font-size: 16px;
    }

    .footer__contact-info {
        font-size: 20px;
    }
}
@media screen and (max-width: 992px) {
    .overlay__menu {
        width: 600px;
    }
    .overlay__menu ul {
        width: 80%;
    }

    .main {
        background-position: 40% 0;
    }
    .main__video {
        height: 660px;
    }
    .particles-main {
        height: 660px;
    }
    .title_main {
        margin-top: 100px;
    }


    .about {
        padding: 50px 0 20px 0;
    }
    
    .description .container {
        min-height: 1600px;
        padding-top: 80px;
    }
    .description__background-mobile {
        display: block;
        position: absolute;
        left: 50%;
        z-index: 103;
        height: 1300px;
    }
    .description__background-mobile.left {
        top: 200px;
        transform: translateX(-250px);
    }
    .description__background-mobile.right {
        top: 100px;
        transform: translateX(80px);
    }
    .cubs {
        display: none;
    }
    .description .circle-background.big,
    .description .circle-background.medium,
    .description .circle-background.small {
        width: 450px;
        height: 450px;
        left: 50%;
        transform: translateX(-50%);
    }
    .description .circle-background.big {
        top: 180px;
    }
    .description .circle-background.medium {
        top: 584px;
        background: url('../img/description/background_medium-mobile.png') no-repeat center / cover;
        z-index: 99;
    }
    .description .circle-background.small {
        top: 993px;
    }
    .description .circle-big .text,
    .description .circle-medium .text,
    .description .circle-small .text {
        width: 300px;
    }
    .description .circle-big .circle-inside .title_circle {
        font-size: 30px;
    }
    .circle-inside .text {
        font-size: 18px;
    }

    .advantage {
        min-height: auto;
        padding: 0;
        position: relative;
    }
    .advantage.none {
        background: #FFFFFF;
    }
    .advantage .container {
        padding: 0;
    }
    .title_advantage {
        font-size: 38px;
        position: absolute;
        top: 48px;
        width: 100%;
        z-index: 200;
    }
    .advantage__items {
        display: none;
    }
    .advantage__slider {
        display: block;
        overflow: hidden;
    }
    .advantage .swiper-slide {
        width: 100%;
        padding: 136px 0 0;
        background-position: 50% 50%;
        background-size: cover;
        background-repeat: no-repeat;
        height: 530px;
    }
    .advantage .swiper-slide.pay {
        background-image: url('../img/background/advantage_hover_pay-min.jpg');
    }
    .advantage .swiper-slide.partner {
        background-image: url('../img/background/advantage_hover_partner-min.jpg');
    }
    .advantage .swiper-slide.expertise {
        background-image: url('../img/background/advantage_hover_expertise-min.jpg');
    }
    .advantage .swiper-slide.result {
        background-image: url('../img/background/advantage_hover_result-min.jpg');
    }
    .advantage .news__buttons {
        bottom: 40px;
        top: auto;
        right: 50%;
        transform: translateX(50%);
        z-index: 200;
    }
    .advantage__subtitle {
        margin-top: 24px;
        text-align: center;
    }
    .advantage__text {
        margin: 16px auto 0;
        display: block;
        text-align: center;
        max-width: 224px;
    }
    .advantage__img {
        width: 80px;
        height: 80px;
    }
    .advantage__img img {
       height: 50%;
    }
    .advantage__subtitle {
        font-size: 24px;
    }
    .advantage__text {
        font-size: 16px;
    }

    .particles-directions{
        height: 1250px;
    }

    .search {
        padding-top: 0;
    }
    .search__background-mobile {
        display: block;
        position: absolute;
        left: 50%;
        z-index: 103;
        height: 1200px;
    }
    .search__background-mobile.left {
        top: 200px;
        transform: translateX(-250px);
    }
    .search__background-mobile.right {
        top: 20px;
        transform: translateX(120px);
    }
    .search__background-pc {
        display: none;
    }
    .circle-logo {
        top: 100px;
        left: 50%;
        transform: translateX(60px);
    }
    .search .circle-background.big,
    .search .circle-background.medium,
    .search .circle-background.small {
        width: 450px;
        height: 450px;
        left: 50%;
        transform: translateX(-50%);
    }
    .search .circle-background.small {
        top: 180px;
    }
    .search .circle-background.medium {
        top: 575px;
    }
    .search .circle-background.big {
        top: 980px;
    }
    .search .circle-big .circle-subtitle,
    .search .circle-medium .circle-subtitle,
    .search .circle-small .circle-subtitle {
        width: 250px;
    }
    .clear_search {
        margin-top: 1400px;
    }

    .experts {
        padding: 60px 0 0 0;
    }
    .experts__items {
        margin-left: 30px;
        margin-right: 30px;
        flex-wrap: nowrap;
        flex-direction: column;
    }
    .experts__items:not(:first-child) {
        margin-top: 40px;
    }
    .experts__item {
        width: 100%;
    }

    .news__popup {
        width: 600px;
    }
    .shortList__popup {
        width: 600px;
    }
    .news__popup-img {
        height: 200px;
    }
    .news__close {
        top: 10px;
        right: 10px;
    }


    .aboutOrganizer__block {
        flex-direction: column;
    }
    .aboutOrganizer__img {
        padding: 0 0 32px;
    }
    .aboutOrganizer__img img {
        display: block;
        margin: 0 auto;
    }
    .aboutOrganizer__img,
    .aboutOrganizer__text {
        width: 100%;
    }
    
    .footer__contacts-left {
        flex-direction: column;
        width: 100%;
    }
    .footer__contacts-right {
        width: 100%;
    }
    .footer__contacts-wrapper {
        flex-direction: column;
    }
    .footer__contacts-left .footer__logo, 
    .footer__contacts-left .footer__contact,
    .footer__contact {
        width: 100%;
    }

    .subscribe__modal {
        height: 150px;
    }
    .subscribe__close {
        top: 12px;
        right: 12px;
    }
    .subscribe__text {
        font-size: 28px;
    }

}
@media screen and (max-width: 768px) {
    .container {
        padding: 0 16px;
    }
    .header__logo {
        height: 18px;
        min-width: auto;
    }
    .header__logo .header__logo-sub {
        height: 30px;
        margin-top: -8px;
    }
    .header__logo a:not(:last-child) {
        margin-right: 10px;
        width: 103px;
    }
    .button_header {
        font-size: 14px;
    }  
    .overlay__menu {
        width: 480px;
    }
    .overlay__menu li {
        font-size: 20px;
    }
    .overlay__close {
        right: 50px;
    }
    .overlay__menu ul {
        width: 100%;
    }

    .particles {
        display: none;
    }
    .title {
        font-size: 30px;
    }
    .title_main {
        margin-top: 70px;
        max-width: 100%;
        margin-bottom: 25px;
    }
    .main-descr {
        font-size: 20px;
    }
    .text {
        font-size: 20px;
    }
    .list {
        font-size: 20px;
    }
    .main {
        background: #b5b3d6;
        padding-bottom: 80vw;
        position: relative;
    }
    .main__video {
        width: 100%;
        top: auto;
        bottom: 0;
        left: 0;
        transform: none;
    }
    .main__video video {
        width: 1300px;
        left: 50%;
        top: -20px;
        transform: translateX(-600px);
    }
    .main__descr {
        max-width: 100%;
        margin-top: 16px;
    }
    .main__timer {
        margin-top: 20px;
    }
    .main__timer-descr {
        font-size: 18px;
    }

    .clear_main {
        margin-top: 511px;
    }

    .about__wrapper {
        flex-direction: column-reverse;
    }
    .about__info {
        max-width: 100%;
        margin-top: 24px;
        font-size: 16px;
    }
    .about__numbers {
        margin-left: 0;
        max-width: 70%;
    }
    .about__descr {
        font-size: 12px;
    }
    .title_red {
        margin-bottom: 8px;
    }
    .about__item:not(:last-child) {
        margin-bottom: 25px;
    }

    .advantage__item {
        padding: 0 10px
    }
    .advantage__subtitle {
        font-size: 18px;
    }
    .advantage__img {
        width: 80px;
        height: 80px;
    }
    .advantage__img img {
       height: 50%;
    }

    .directions, 
    .faq {
        padding: 65px 0;
    }
    .card-button {
        padding-left: 20px;
    }
    .card-subtitle {
        font-size: 20px;
    }
    .card-block {
        padding: 20px;
    }

    .search__wrapper {
        flex-direction: column;
    }
    .search__points {
        width: 90%;
        margin: 30px 0 0 20px;
    }

    .timeline {
        margin-top: 30px;
        padding-bottom: 64px;
    }
    .timeline__mobile {
        display: block;
        margin: 0 auto;
        max-width: 330px;
        margin-top: 48px;
    }
    .timeline__pc {
        display: none;
    }
    .timeline__item {
        display: flex;
        margin-bottom: 48px;
    }
    .timeline__item img {
        width: 40px;
        height: 40px;
        margin-right: 11px;
    }
    .timeline__wrapper {
        margin-top: 10px;
    }
    .timeline__title-grey {
        margin-top: 0;
    }
    .timeline__title, .timeline__date {
        font-size: 18px;
    }
    .timeline__date {
        margin-top: 8px;
    }

    .news {
        padding-top: 65px;
    }
    .news .swiper-slide {
        width: 330px;
    }
    .news__popup {
        padding-right: 31px;
    }
    .news__date {
        font-size: 20px;
    }
    .news__title {
        font-size: 22px;
    }
    .news__buttons {
        top: 5px;
        right: 20px;
    }
    .news__popup {
        width: 380px;
    }
    .shortList__popup {
        width: 380px;
    }
    .news__popup-img {
        height: 110px;
    }
    .news__popup .text {
        font-size: 14px;
    }
    .simplebar-track.simplebar-vertical {
        right: -15px;
    }

    .infoPartners {
        padding-top: 65px;
    }
    .aboutOrganizer {
        padding: 65px 0 80px;
    }
    .footer {
        padding-top: 65px;
    }

    .footer__form {
        flex-direction: column;
        margin-bottom: 55px;
    }
    .footer__form-wrapper {
        margin-bottom: 80px;
        width: 100%;
        margin-right: 0;
    }
    .footer__checkbox {
        top: 40%;
        bottom: auto;
    }
    .footer__questions-item {
        width: 100%;
        margin-bottom: 50px;
    }

    .subscribe__modal {
        height: 150px;
        width: 70%;
    }
    .subscribe__text {
        font-size: 24px;
    }

}

@media screen and (max-width: 570px) {

    .description .container {
        min-height: 1200px;
    }
    .description__background-mobile {
        height: 900px;
    }
    .description__background-mobile.left {
        top: 190px;
        transform: translateX(-160px);
    }
    .description__background-mobile.right {
        top: 150px;
        transform: translateX(45px);
    }
    .description .circle-background.big,
    .description .circle-background.medium,
    .description .circle-background.small {
        width: 320px;
        height: 320px;
    }
    .description .circle-background.medium {
        top: 468px;
    }
    .description .circle-background.small {
        top: 760px;
    }
    .description .circle-big .text,
    .description .circle-medium .text,
    .description .circle-small .text {
        width: 230px;
    }
    .description .circle-big .circle-inside .title_circle {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .circle-inside .text {
        font-size: 14px;
    }

    .advantage__items {
        flex-wrap: wrap;
    }
    .advantage__item {
        width: 50%;
        margin-bottom: 40px;
    }
    .advantage__subtitle {
        font-size: 24px;
    }

    .search {
        overflow: hidden;
    }
    .title_subtitle {
        font-size: 24px;
    }
    .search .container {
        min-height: 800px;
    }
    .search__background-mobile {
        height: 950px;
    }
    .search__background-mobile.left {
        top: 170px;
        transform: translateX(-160px);
    }
    .search__background-mobile.right {
        top: 10px;
        transform: translateX(55px);
    }
    .circle-logo {
        width: 124px;
        height: 124px;
        top: 95px;
        left: 50%;
        transform: translateX(20px);
    }
    .search .circle-background.big,
    .search .circle-background.medium,
    .search .circle-background.small {
        width: 320px;
        height: 320px;
    }
    .circle-subtitle {
        font-size: 18px;
    }
    .search .circle-background.medium {
        top: 462px;
    }
    .search .circle-background.big {
        top: 742px;
    }
    .search .circle-big .text,
    .search .circle-medium .text,
    .search .circle-small .text {
        width: 230px;
    }
    .clear_search {
        margin-top: 1020px;
    }
    .search__points {
        width: 90%;
        font-size: 16px;
    }
    .search__descr {
        font-size: 12px;
    }

    .experts__items {
        margin-left: 0;
        margin-right: 0;
    }
    .experts__subtitle {
        font-size: 18px;
    }
    .experts__position {
        font-size: 14px;
    }

    .infoPartners__item {
        width: calc(50% - 36px);
    }

    .footer__bottom a {
        font-size: 15px;
    }
}
@media screen and (max-width: 550px) {
    .button_header {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .button_header {
        display: none;
    }
    .title {
        font-size: 24px;
    }
    .overlay__menu {
        width: 100%;
        padding: 64px 30px;
    }
    .overlay__close {
        top: 30px;
        right: 30px;
    }

    .main {
        padding-top: 50px;
        padding-bottom: 75vh;
    }
    .main__video video {
        width: 1000px;
        top: auto;
        bottom: 20px;
        transform: translateX(-450px);
    }
    .title_main {
        margin-top: 64px;
    }
    .main__timer-descr {
        font-size: 12px;
        max-width: 90px;
    }
    .main__timer-item {
        width: 40px;
        height: 48px;
        margin: 0 4px;
    }
    .main__timer-time {
        font-size: 18px;
    }
    .main__timer-text {
        font-size: 9px;
    }
    .main__timer-item:before, .main__timer-item:after {
        right: -4px;
        height: 4px;
        top: 11px;
    }
    .main__timer-item:after {
        top: 19px;
    }
    .button_main {
        margin-top: 20px;
    }

    .advantage__item {
        width: 50%;
    }
    .advantage__img {
        width: 60px;
        height: 60px;
    }
    .advantage__subtitle {
        font-size: 18px;
    }

    .card-subtitle {
        font-size: 17px;
    }
    .card-block .list,
    .card-block .text {
        font-size: 16px;
    }
    .directions__descr {
        font-size: 18px;
    }

    .news .swiper-slide {
        width: 280px;
    }
    .news__date {
        font-size: 18px;
    }
    .news__title {
        font-size: 20px;
    }
    .news__buttons {
        top: 0;
    }
    .infoPartners__item {
        width: calc(50% - 10px);
        margin: 0 5px;
    }

    .aboutOrganizer__block {
        margin-bottom: 35px;
    }
    .aboutOrganizer__img img {
        width: 250px;
    }
    .aboutOrganizer__text {
        font-size: 18px;
    }
    
    .footer__form-wrapper {
        flex-direction: column;
    }
    .footer__input {
        margin-bottom: 20px;
        width: 100%;
    }
    .footer__checkbox {
        top: 55%;
    }

    .subscribe__modal {
        height: 120px;
        width: 80%;
    }
    .subscribe__text {
        font-size: 20px;
    }

}
@media screen and (max-width: 380px) {
    .header__logo {
        height: 15px;
    }
    .header__logo a:not(:last-child) {
        width: 86px;
    }
    .header__logo .header__logo-sub {
        height: 25px;
        margin-top: -6px;
    }

    .main {
        background-position: 50% 100%;
        background-size: 170%;
        padding-bottom: 278px;
    }
    .main__video video {
        width: 700px;
        transform: translateX(-320px);
        bottom: -15px;
    }

    .experts__subtitle {
        font-size: 14px;
    }
    .experts__position {
        font-size: 12px;
    }
    .aboutOrganizer__img img {
        width: 200px;
    }
    .aboutOrganizer__text {
        font-size: 14px;
    }

    .news__overlay {
        padding: 0;
    }
    .news__popup {
        width: 100%;
        max-height: 100vh;
    }
    .shortList__popup {
        width: 100%;
        max-height: 100vh;
    }
    .news__popup .news__wrapper {
        max-height: calc(100vh - 60px);
    }
    .simplebar-track.simplebar-vertical {
        max-height: calc(100vh - 109px);
    }

}

